name: data_manager_vsnp_genbank
owner: greg
description: Data manager to download vSNP analysis Genbank file
homepage_url: https://github.com/USDA-VS/vSNP
long_description: |
  vSNP generates annotated SNP tables, this data manager installs the vSNP Genbank file.
remote_repository_url: "https://github.com/gregvonkuster/galaxy_tools/tree/master/tools/data_managers/vsnp_genbank"
type: unrestricted
categories:
- Data Managers
